@import url('default.css');
#div1302 {
	font-size: 30px;
	text-align: center;
}
#content .e_shopvit .objectNote {
	color: #0080C0;
	font-size: 15px;
	font-style: italic;
}
.e_shopvit .sgoods-block .sgoods-item .sgoods-name {
	text-transform: none;
}
#content .e_shopvit .goodsFeatures .featureGroup .featureItem .blockFeatureName {
	width: 25%;
}

#content .shopgroups .groupContent {
	margin-top: 10px;
}
#content .e_shopvit .objectArticle .articleValue {
	color: #0080C0;
}

#content .e_shopvit .objectBrand .brandValue {
	color: #0080c0;
}

#content .e_shopvit .objectPresence .presenceValue {
	color: #0080c0;
}
#content .e_shopvit .productItem .newPrice {
	color: #0080c0;
}

#content .e_shopvit .buttonSend.addcart {
	background-color: #008040;
}

#content .e_shopvit .goodsDetArticle .articleValue {
	color: #0080c0;
}

#content .e_shopvit .goodsDetail .buttonSend.back {
	background-color: #008040;
}
#content .e_shopvit .goodsPrice .priceValue .newPrice {
	color: #0080c0;
}

#content A:hover {
	color: #0080C0;
}

#content .e_shopvit .goodsContent .goodsNavigator .pagenactive {
	background-color: #0080C0;
}

yandex-pay-badge {
    margin: 15px;
}

 @media (max-width: 768px) {
    .manketa__open-modal {
        position: relative; 
        right: auto;
        top: auto;
        text-align: center; 
        margin: 1rem 0;
    }
    
    button, input[type="button"], input[type="reset"], input[type="submit"] {
        max-width: 100%;
        width: 100%;
        padding: 0.75rem 1rem;
    }
}


@media (max-width: 480px) {
    .manketa__open-modal {
        position: relative;
        margin: 0.5rem 0;
    }
    
    button, input[type="button"], input[type="reset"], input[type="submit"] {
        font-size: 0.9em;
        padding: 0.625rem 1rem;
    }
}

